<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>
</head>
<body>
		<h1 id="top" align="center">WELCOME!!</h1>
		<h2 align="center">You're at the Activity Page</h2>
	<hr>
		<img src="./images/Activity.jfif" height="750" width="1500" align="center">

		<ol type="I" reversed>
			<li>Go to <a href="#top">Activity</a></li>
			<li>Go to <a href="./music/music.html">Music</a></li>
			<li>Go to <a href="./music/review.html">Review</a></li>
			<li>Go to <a href="./music/Listing.html">Listing</li>
		</ol>
</body>
</html>